[aerogear-dev] AeroGear iOS libraries released for Swift2.3... Swift 3 on its way

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[aerogear-dev] AeroGear iOS libraries released for Swift2.3... Swift 3 on its way

Corinne Krych
Hello iOS lovers,

Swift AeroGear libraries have been moved to run under Xcode8 and run with iOS10. Here is the version to used:
  • AeroGear-Push-Swift -> 1.3.0
  • AeroGearHttp -> 0.8.0
  • AeroGearOAuth2 -> 0.8.0
  • AeroGear-Push-Swift -> 1.3.0
  • AeroGearSyncJsonPatch -> 1.0.0-alpha.5
  • AeroGearSyncClientJsonPatch -> 1.0.0-alpha.5
Note that all cookbook demos have been updated accordingly [1].
The next step is to release the libraries to target Swift3, this is coming very soon! 

Special thanks to our contributor tuzonghua for his work on aerogear-ios-http and aerogear-ios-oauth2.

As always feedback and contributions are always welcome.
Enjoy!

++
Corinne

_______________________________________________
aerogear-dev mailing list
[hidden email]
https://lists.jboss.org/mailman/listinfo/aerogear-dev